{
	"format_version": "1.20.20",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "v360:hanging_roots"
		},
		"places_block": "minecraft:hanging_roots",
		"enforce_survivability_rules": false,
		"enforce_placement_rules": false,
		"may_attach_to": {
			"min_sides_must_attach": 1,
			"bottom": [
				"v360:root_cave_dirt",
				"v360:root_tangle",
				"minecraft:dirt_with_roots"
			]
		},
		"may_replace": [
			"minecraft:air"
		]
	}
}